/*
Theme Name:   Probedrill Theme
Theme URI:   http://www.probedrill.com.au/
Description:  Probedrill theme based on Genesis
Author:     Mark Law
Author URI:   https: //www.digiflip.com.au/
Template:    genesis
Version:    2.13
*/

@import url("genesis-2.css");

.site-header {
    background: url(images/high-res-trucks-banner.jpg) no-repeat;
    min-height: 160px;
	background-size: cover;
}

.header-image .site-title > a {
    background: url(images/probedrill-logo.svg) no-repeat left;
    float: left;
    min-height: 149px;
    width: 100%;
	background-size: contain;
}

.site-header .wrap {
    padding: 10px 0;
}

body {
    background-color: #f5f5f5;
    color: #333;
    font-family: Lato, sans-serif;
    font-size: 18px;
    font-size: 1.8rem;
    font-weight: 300;
    line-height: 1.625;
    margin: 0;
}

h1, h2, h3, h4, h5, h6 {
    color: #333;
    font-family: Lato, sans-serif;
    font-weight: 400;
    line-height: 1.2;
    margin: 0 0 10px;
}

.title-area, .site-header .widget-area {
	width: 50%;
}

.site-inner {
    background-color: #fff;
	padding-top:0;
}

.entry {
    padding: 30px 40px;
}

.button {
	background-color: #1C75BB;
	text-decoration: none;
}

.content-wrap {
	background-color: #eee;
	padding: 20px;
	margin-bottom: 40px;
}

h2 > a { text-decoration:none; }

#breadcrumbs { 
	padding-left: 40px; 
	margin-top: 20px;
}

.archive-pagination .active a {
    background-color: #1C75BB;
}

.sidebar .widget {
    padding: 20px;
}

.sidebar .post-date {
	display: block;
}

/* main menu */
.nav-primary {
    background-color: #1C75BB;
	border-bottom: 4px solid #363636;
}

.ubermenu a:link {
    color: #fff;
	font-size: 20px;
    letter-spacing: 0.05em;
}

.ubermenu a:visited {
    color: #fff;
}


.ubermenu a:hover {
    background-color: #EC1C23;
}

a.ubermenu-responsive-toggle {
    color: #fff;
}

.ubermenu .ubermenu-item.ubermenu-active>.ubermenu-target, .ubermenu-active ul.ubermenu-submenu {
    background-color: #1A5D92;
}

.ubermenu-submenu a:link {
    font-size: 18px;
}

/* secondary menu */
.nav-secondary {
    background-color: transparent;
}

.nav-secondary .genesis-nav-menu a {
    color: #565656;
    padding: 20px 14px;
    font-size: 24px;
    font-weight: 600;
    text-shadow: 0 1px 0 rgba(255,255,255,0.5);
    letter-spacing: 0.05em;
}

/* header widgets */
.widget-area.header-widget-area a,
.footer-widgets a {
    display: block;
    text-decoration: none;
}

header a.phone-number {
    font-size: 40px;
    letter-spacing: 0.1em;
}

/* ############# Rigs Slider ############## */
ul.rigs-slider {
	display: block;
    height: 230px;
    background-color: #ddd;
    padding: 20px 0;
    border-bottom: 2px solid #BBBBBB;
}
ul.rigs-slider li {
	float:left;
	margin-left: 40px;
	width: 20%;
}
ul.rigs-slider li a {
	display:block;
	position:relative;
	text-align: center;
}
ul.rigs-slider h4 {
	text-align: center;
    position: absolute;
    bottom: 10px;
    background-color: rgba(255, 255, 255, 0.80);
    padding: 6px;
    width: 100%;
    font-size: 1em;
    color: #565656;
}
ul.rigs-slider img {
	max-width: 100%;
	max-height: 185px;
}

.content-sidebar-wrap {
    clear: both;
}

.slider-wrapper form {
	position: relative;
}

a.wpv-filter-previous-link, a.wpv-filter-next-link {
    position: absolute;
    bottom: 80px;
    font-size: 3em;
    color: #C5C5C5;
	text-shadow: 0 0.5px 0 rgba(255, 255, 255, 0.7);
}

a.wpv-filter-previous-link:hover, a.wpv-filter-next-link:hover {
    color: #fff;
}

a.wpv-filter-previous-link {
    left: 4px;
}

a.wpv-filter-next-link {
    right: 4px;
}

/* ############# CTP Rigs ################ */
.content-centre {
	text-align:center;
}

.thumb-style img, .gallery img {
	box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
    background-color: #fff;
    border: 1px solid rgb(229, 229, 229);
	padding: 6px;
}

.wp-caption-text {
    font-weight: 400;
    margin-left: 0;
}

.table-style thead th, .table-style thead td {
    background-color: #aaa;
	padding: 4px 18px;
}

.table-style thead td {
	font-weight: 400;
}

.table-style tr:nth-child(odd) {
    background-color: #ddd;
}

.table-style tr:nth-child(even) {
    background-color: #ccc;
}

.table-style td {
    border-top: 1px solid #aaa;
    padding: 4px 18px;
}

a.rig-spec-download.button {
    display: block;
    text-align: center;
}

a.rig-spec-download.button i {
    margin-right: 6px;
}

.sidebar .item-list {
    margin-bottom: 30px;
}

.sidebar .item-list li {
    margin: 0;
    padding: 0;
}

.sidebar .item-list a {
    text-decoration: none;
	display: block;
    font-weight: 400;
	padding: 10px 10px 10px 20px;
}

.sidebar .item-list a:hover, .sidebar .item-list li.active a {
    background-color: #eee;
}

.post-type-archive-cpt-rig .sidebar .item-list li.active a {
	background-color: transparent;
}

.post-type-archive-cpt-rig a.rig-spec-download { display:none; }

article.entry.news {
    background-color: #eee;
}

.news .post-date {
    margin-bottom: 1em;
    display: block;
}

.table-style {
    margin-top: 1.5em;
}

/* Rigs archive */
.post-type-archive-cpt-rig .table-style {
	font-size: 15px;
    font-weight: 400;
}

.excerpt {
	clear: both;
}

.content-wrap > h2 {
    margin-bottom: 1em;
}

.archive main.content {
    padding: 20px;
}

/* footer widgets */
.footer-widgets {
    background-color: #1C75BB;
	padding: 20px 0;
	border-top: 4px solid #363636;
}

.footer-widgets h4.widget-title {
    color: #9ECAEC;
    font-size: 22px;
}
.footer-widgets a:link, .footer-widgets a:visited {
    color: #9ECAEC;
}
a.email-probedrill {
    margin-bottom: 30px;
}


/* footer contact form */
.gform_widget {
    color: #9ECAEC;
}

input#gform_submit_button_1 {
    background-color: #054C84;
    width: 100%;
}

.gform_wrapper .gfield_captcha_input_container {
    display: inline-block;
    margin-left: 20px;
}

.widget-wrap .gform_wrapper .math_medium input {
    width: inherit;
}

/* footer copyright */
.site-footer {
    background-color: transparent;
	padding: 20px 0;
}

/* 3-column Footer Widgets
--------------------------------------------- */

.footer-widgets-1,
.footer-widgets-2,
.footer-widgets-3 {
	width: 30%; /* 360px / 1200px */
	float: left;
}

.footer-widgets-1,
.footer-widgets-2 {
	margin-right: 5%; /* 60px / 1200px */
}

@media only screen and (max-width: 1200px) {
	
	.ubermenu a:link {
		font-size: 16px;
	}
	
	li#menu-item-225 {
		clear: both;
		margin: 0 auto;
		display: block;
		width: 100%;
	}
	
	.ubermenu .ubermenu-search form.ubermenu-searchform {
		width: 40%;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	/* footer */

	.footer-widgets .gform_wrapper .ginput_complex.ginput_container.has_first_name.no_middle_name.has_last_name span,
	.footer-widgets .gform_wrapper .ginput_complex.ginput_container.has_first_name.no_middle_name.has_last_name span#input_1_1_6_container {
		width: 98%
	}
	
	li#field_1_2, li#field_1_3 {
		float: none;
		clear: none;
		width: 98%;
	}
	
	input#input_1_2 {
		width: 100%;
	}

}

@media only screen and (max-width: 768px) {
	
	.title-area, .site-header .widget-area {
		width: 100%;
		text-align: center;
	}
	
	.header-image .site-title > a {
		background-position: center;
	}
	
	header a.phone-number {
    font-size: 30px;
	}
	
	a.email-probedrill { margin-bottom: 0;}
	
	ul.rigs-slider, a.wpv-filter-previous-link, a.wpv-filter-next-link {
		display: none;
	}
	
	.ubermenu .ubermenu-search form.ubermenu-searchform {
		width: 60%;
	}
	
	.site-inner {
		padding-left: 0;
		padding-right: 0;
	}
	
	.entry {
		padding: 10px;
	}

	.footer-widgets-1,
	.footer-widgets-2,
	.footer-widgets-3 {
		width: 100%;
	}
	
	.footer-widgets-1,
	.footer-widgets-2 {
		margin-right: 0;
	}

}

